<span class="{{disabled}} cycle-{{cycle}}">{{name}}</span>
<span class="folder {{disabled}} cycle-{{cycle}}">
	{{#folder_link?}}
		<a href="#" onclick="pywebview.api.run('app', 'OpenFolder', '{{folder}}'); return false">{{name}}</a>
	{{/folder_link?}}
	{{#folder_break?}}
		<strong style="color: white">{{name}}</strong>
	{{/folder_break?}}
</span>
<span class="domain {{disabled}} cycle-{{cycle}}">{{shard}} {{#folder_link?}}({{domain}}){{/folder_link?}}</span>
<span class="total {{disabled}} cycle-{{cycle}}">{{total_shortcuts}}</span>
<span class="action cycle-{{cycle}}">
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'EditProfile', '{{__id__}}'); return false"><img src="file:data/icons/edit.png" /></a>
</span>
<span class="action cycle-{{cycle}}">
	{{#deletable?}}
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'AskDeleteProfile', ['{{__id__}}', '{{name}}']); return false"><img src="file:data/icons/remove.png" /></a>
	{{/deletable?}}
</span>
